local fn = _gn(0xA2A707979FE754DC)
--- rage::netBlenderLinInterp::GetPositionMaxForUpdateLevel
function Global.SetNetworkVehicleBlenderDistanceMultiplier(vehicle, multiplier)
	return _in2(fn, vehicle, multiplier)
end
